#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMTEXTUNITEFFECT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMTEXTUNITEFFECT_HPP

#include "ooo/vba/powerpoint/MsoAnimTextUnitEffect.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMTEXTUNITEFFECT_HPP
